/* GENERAL COLOR */

::-webkit-selection  
{
	background: #0EAFB5;
}  
::-moz-selection
{
	background: #0EAFB5;
}
::selection
{
	background: #0EAFB5;
}

.builder-main>.container:not(.no-padding), .builder-main>div .container:not(.no-padding) {
    padding-top: 45px;
    padding-bottom: 45px;
}

.element-title {
    margin-bottom: 30px;
}

h1,h2,h3,h4,h5,h6,.services_box .title{ 
	color:#444;}

a, .job-info { 
	color:#222;}

@media (min-width: 768px){
	header nav > ul > li > a, a.navBtn {
		padding-bottom : 28.5px;
		padding-top : 4.5px;
	}	
}

@media (max-width: 767px){
	a.navBtn {
		padding-bottom : 0px;
		padding-top : 0px;
	}
}

#header-space { height: 78px;}

header .site-title img{
	height : 30px;				
}	

#masthead{
	padding-top : 24px;
	padding-bottom : 0; 
}


#header-secondary, #masthead {
	position: fixed;
}	

#masthead nav#main_menu > ul > li.current-menu-item > a, #masthead nav#main_menu > ul > li > a:hover, #masthead nav#main_menu > ul > li:hover > a, 
a:hover,
.services_box  .icon,
.social-wrap ul li i:hover,
.footer-bottom .social-icons a:hover,
.message a:hover,
[class^=icons-].icons-small-alt,[class*=" icons-"].icons-small-alt,
[class^="icons-"].icons-large,[class*=" icons-"].icons-large, .circle-border,
.pricing_table .tb_header h3,
#colophon .widget li a:hover,
strong,
.stronger,
.main-color,
#header-secondary .widget_shopping_cart .cart_list a:hover,
.services_box[data-icon-animation = '1']:hover .container-box i.icons-small,
.shop-latest .tabbable .nav li.active a h3,
#header-secondary .social-icons a:hover,
.team_member .position,
.test_author,
.breadcrumbs i,
.job-info span,
.milestone_container,
.main-color,
.first-ico:before,
.process-steps .step-icon 
	{color:#0EAFB5;}
	
.services_box[data-icon-animation = '1'] .container-box i.icons-large 
{
	box-shadow: 0 0 0 0 #0EAFB5 inset;
}

.submit-wrap,
.portfolio .project-info-bg, .cube-info-back,
.portfolio-sortable #portfolio-nav .current  a,
.jp-play-bar,
.jp-volume-bar-value,
.comment-list .reply a,
.respond #submit, .submit, #submit-form, .comment-list .reply a,
article.post.format-quote  .quote-inner, article.post.format-link  .link-inner,
._action_section,
.flexslider.flexFull .flex-direction-nav a,
.flexslider.flexContent .flex-direction-nav a,
#totop:hover,
._partners_logos .controls a:hover,
.acc-group button, .ui-accordion-header,
.tabbable ul .active a,
.progress .bar,
[class^="icons-"].icons-small,[class*=" icons-"].icons-small,
body [class^="icons-"].icons-large.alt-style, body [class*=" icons-"].icons-large.alt-style,
.short-button,
.zd-button,
.pricing_table .pr_table_col.highlight .ttitle,
.tagcloud a:hover,
.woocommerce ul.products li.product .onsale, .woocommerce-page ul.products li.product .onsale, .woocommerce span.onsale, .woocommerce-page span.onsale, .woocommerce #latest_products li.product .onsale, .woocommerce #bestselling_products li.product .onsale,
.woocommerce-page .single-product-main-image .onsale,
.widget .tagcloud a:hover,
.services_box[data-icon-animation = '1']:hover .container-box i.icons-large,
[class^=icons-].icons-medium, [class*=" icons-"].icons-medium,
div #bbpress-forums li.bbp-header,
#bbpress-forums > .bbp-search-form  #bbp_search_submit,
nav#main_menu > ul > li > a:after,
.main-background-color,
.cube1, .cube2,
.process-steps .active-step-item .step-icon
{
	background-color: #0EAFB5;
}

.woocommerce ul.products li.product .price, .woocommerce-page ul.products li.product .price, .woocommerce #latest_products li.product .price, .woocommerce #bestselling_products li.product .price,
.woocommerce a.button:hover,.form-submit input#submit:hover .woocommerce-page a.button:hover, .woocommerce button.button:hover, .woocommerce-page button.button:hover, .woocommerce input.button:hover, .woocommerce-page input.button:hover, .woocommerce .respond input#submit:hover, .woocommerce-page .respond input#submit:hover, .woocommerce #content input.button:hover, .woocommerce-page #content input.button:hover,
.woocommerce .star-rating,
#mobile-menu li.open > a [class^="icons-"],
.social-wrap ul li i:hover
{	color:#0EAFB5 !important;	}

.mejs-controls .mejs-horizontal-volume-slider .mejs-horizontal-volume-current,
.woocommerce .product-wrap .add_to_cart_button.added,
.woocommerce div.product .woocommerce-tabs ul.tabs li.active a,
.woocommerce-message, .woocommerce-error, .woocommerce-info,
.woocommerce .chzn-container .chzn-results .highlighted,
.woocommerce .widget_price_filter .ui-slider .ui-slider-range, .woocommerce-page .widget_price_filter .ui-slider .ui-slider-range,
.mejs-controls .mejs-time-rail .mejs-time-current 
{
	background: #0EAFB5 !important;
}

nav#main_menu > ul > li.current-menu-item > a,
nav#main_menu > ul > li > a:hover,
nav#main_menu > ul > li:hover > a,
.flexslider.flexFull .slider-caption p a:hover,
.tabbable ul .active a ,
.team-social,
[class^=icons-].icons-small,[class*=" icons-"].icons-small,
[class^=icons-].icons-large,[class*=" icons-"].icons-large,
blockquote, blockquote.pull-right,
div #bbpress-forums li.bbp-header,
.portfolio-sortable #portfolio-nav .current a,
.acc-group button, .ui-accordion-header,
.pag a.selected,
.action-box-wrap,
[class^=icons-].icons-medium:after, [class*=" icons-"].icons-medium:after,
.zd-button,
input:focus:invalid:focus, textarea:focus:invalid:focus, select:focus:invalid:focus,
.process-steps .step-icon
{
	border-color: #0EAFB5;
}

/*** Alt link colors ****/

.single .bordered a, .widget li a, .portfolio_item  .entry-title a, .service-content > a, .navigation-post a , .archive .read-more a {
	color:#0EAFB5;}

.single .bordered a:hover, .widget li a:hover, .portfolio_item  .entry-title a:hover , .service-content > a:hover, .navigation-post a:hover , .archive .read-more a:hover {
	color:#222;}	

/* HEADINGS */
h1 {
	
	font-family:Open Sans;	font-size:46px;	line-height:50px;

}

h2, h1.entry-title, .single-title {
	
	font-family:Open Sans;	font-size:34px;	line-height:38px;

}

h3, h2.entry-title, .woocommerce .woocommerce-tabs > div h2, .shop-latest .tabbable .nav li a, .related.products h2{
	
	font-family:Open Sans;	font-size:22px;	line-height:26px;

}

h4, .widget-title, .widgettitle {
	
	font-family:Open Sans;	font-size:16px;	line-height:22px;

}

h5 {
	
	font-family:Open Sans;	font-size:16px;	line-height:22px;

}

h6 {
	
	font-family:Open Sans;	font-size:14px;	line-height:22px;

}
/* Body */
body{
	
	font-family:Open Sans;	font-size:14px;	line-height:22px;	color:#777;
}

@media (min-width: 980px){
	.navBtn{

		line-height:21px;		color:#333;		
	}
}
nav#main_menu > ul > li > a {
	
	font-family:"Open Sans" , "Helvetica Neue", Helvetica, Arial, sans-serif;	font-size:15px;	line-height:21px;	color:#333;	font-style:normal;
}

nav#main_menu > ul ul li a {
	
	font-family:"Open Sans" , "Helvetica Neue", Helvetica, Arial, sans-serif;	font-size:12px;	line-height:36px;	color:#333;	font-style:normal;
}
body{
	background-image:url("");background-repeat:repeat;background-attachment:scroll;background-position:left top;}

/* Colors */
body{
	background-color:#222;}

#main, .box article {
	background-color:#fff;}

.divider i, .services_box[data-icon-animation = '1']:hover .container-box i.icons-small {
	background-color:transparent;}



.pagination li.number {
		background-color:#fff;}

#header-secondary, #header-secondary .widget_shopping_cart_content, #header-secondary .widget_shopping_cart .arrow, #header-secondary .widget_shopping_cart .cart_list li, .woocommerce .cart-notification, .topmenu-item ul{
	background-color:#F8F8F8;}

#masthead, .search-tooltip, .arrow{
	background-color:#fff;}

.site-footer,.site-header,.title_container,.site-content,.post-meta,.bordered,#main,#masthead,#sidebar,#primary,#secondary,#header-secondary,.search-tooltip,.arrow, #author-bio 
, nav#main_menu > ul ul li, .pagination li.number, .widget li, #wp-calendar tr, #wp-calendar th, #wp-calendar td, #wp-calendar tr th:first-child, #wp-calendar tr td:first-child, #wp-calendar tr:first-child th, #wp-calendar tr:first-child td
, .pagination ul, .box article, .post-meta > div:first-child, .comment-list li.comment > div
,.pr_table_col .tb_header h3 , .topmenu-item .lang-list>li, .topmenu-item, .carousel_trigger li a, .service-border, .latest_posts_shortcode article , .testimonials-fader blockquote:after, .testimonials-fader blockquote, .portfolio-sortable #portfolio-nav li a, .portfolio-sortable #sorting ul, .toggle .collapsed, #header-secondary .widget_shopping_cart .cart_list li, .woocommerce .cart-notification, #header-secondary .widget_shopping_cart_content, .pag a, .team_member, article.post, .jobs-fader li, .related-item:before, .related-posts,  
#bbpress-forums li.bbp-header,
#bbpress-forums li.bbp-footer, 
#bbpress-forums .bbp-forums-list, 
#bbpress-forums li.bbp-body, 
#bbpress-forums .bbp-body div.bbp-topic-content, 
#bbpress-forums .bbp-body div.bbp-reply-content,
#bbp-single-user-details,
.bbp-replies .bbp-reply-author::before,
.forum-search .bbp-reply-author::before,
.forum-search .bbp-topic-author::before,
#bbpress-forums li.bbp-body ul.forum,
#bbpress-forums li.bbp-body ul.topic,
legend 
{
	border-color:#e1e1e1;}

nav#main_menu .wide .inner > ul:before, nav#main_menu .wide .inner > ul:after
{
	border-color:#e1e1e1;}

.second-ico:before {
	color:#e1e1e1;	text-shadow: 0 0 1px #e1e1e1;}	

@media (max-width: 767px) {
	.tabbable ul>li {
		border-color:#e1e1e1;	}
}

nav#main_menu > ul ul 
{
	border-top-color: #0EAFB5;
}

nav#main_menu > ul > li > ul:after 
{
	border-bottom-color: #0EAFB5;
}

.hr:before, .hr:after {
	background-color:#e1e1e1;}

.divider i{
	color:#e1e1e1 !important;}

.woocommerce .quantity input.qty, .woocommerce #content .quantity input.qty, .woocommerce-page .quantity input.qty, .woocommerce-page #content .quantity input.qty
, .cart .quantity input.minus, .woocommerce .price_slider_amount button.button, .woocommerce .price_slider_amount .price_label, .cart .quantity input.plus 
{
	border-color:#e1e1e1 !important;}


